<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>org.signal.Signal.desktop</id>
  <name>Signal Desktop</name>
  <project_license>GPL-3.0</project_license>
  <developer_name>Signal Foundation</developer_name>
  <summary>Private messenger</summary>
  <metadata_license>CC0-1.0</metadata_license>
  <url type="homepage">https://signal.org/</url>
  <url type="bugtracker">https://github.com/flathub/org.signal.Signal/issues</url>
  <url type="help">https://support.signal.org/</url>
  <url type="donation">https://signal.org/donate/</url>
  <description>
    <p>
      To use the Signal desktop app, Signal must first be installed on your phone.
    </p>
    <p>
      Millions of people use Signal every day for free and instantaneous communication 
      anywhere in the world. Send and receive high-fidelity messages, participate in 
      HD voice/video calls, and explore a growing set of new features that help you 
      stay connected. Signal’s advanced privacy-preserving technology is always enabled, 
      so you can focus on sharing the moments that matter with the people who matter to you. 
    </p>
    <p>
      Signal is an independent 501c3 nonprofit. The complete source code for 
      the Signal clients and the Signal server is available on GitHub.
    </p>
    <p>
      This flatpak is maintained by the Flathub community, and is not necessarily 
      endorsed or officially maintained by the upstream developers.
    </p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image type="source">https://signal.org/assets/screenshots/download-mobile-bdc14a52a345c02611f4a8ac2a2796dfd4f5f2d9cf9abbf2494bd3e244d63035.png</image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="5.29.1" date="2022-01-25"/>
    <release version="5.29.0" date="2022-01-20"/>
    <release version="5.28.0" date="2022-01-12"/>
    <release version="5.27.1" date="2022-01-06"/>
    <release version="5.27.0" date="2022-01-04"/>
    <release version="5.26.1" date="2021-12-20"/>
    <release version="5.26.0" date="2021-12-14"/>
    <release version="5.25.1" date="2021-12-09"/>
    <release version="5.25.0" date="2021-12-01"/>
    <release version="5.24.0" date="2021-11-17"/>
    <release version="5.23.1" date="2021-11-10"/>
    <release version="5.23.0" date="2021-11-03"/>
    <release version="5.22.0" date="2021-10-28"/>
    <release version="5.21.0" date="2021-10-25"/>
    <release version="5.20.0" date="2021-10-14"/>
    <release version="5.19.0" date="2021-10-05"/>
    <release version="5.18.1" date="2021-10-04"/>
    <release version="5.18.0" date="2021-09-29"/>
    <release version="5.17.2" date="2021-09-16"/>
    <release version="5.17.1" date="2021-09-10"/>
    <release version="5.17.0" date="2021-09-09"/>
    <release version="5.16.0" date="2021-09-02"/>
    <release version="5.15.0" date="2021-08-26"/>
    <release version="5.14.0" date="2021-08-18"/>
    <release version="5.13.1" date="2021-08-13"/>
    <release version="5.13.0" date="2021-08-11"/>
    <release version="5.12.2" date="2021-08-04"/>
    <release version="5.12.1" date="2021-08-04"/>
    <release version="5.12.0" date="2021-08-04"/>
    <release version="5.11.0" date="2021-07-28"/>
    <release version="5.10.0" date="2021-07-21"/>
    <release version="5.9.0" date="2021-07-14"/>
    <release version="5.8.0" date="2021-07-07"/>
    <release version="5.7.1" date="2021-06-30"/>
    <release version="5.7.0" date="2021-06-28"/>
    <release version="5.6.2" date="2021-06-24"/>
    <release version="5.6.1" date="2021-06-22"/>
    <release version="5.6.0" date="2021-06-21"/>
    <release version="5.5.0" date="2021-06-16"/>
    <release version="5.4.1" date="2021-06-08"/>
    <release version="5.4.0" date="2021-06-04"/>
    <release version="5.3.0" date="2021-05-26"/>
    <release version="5.2.1" date="2021-05-21"/>
    <release version="5.2.0" date="2021-05-20"/>
    <release version="5.1.0" date="2021-05-12"/>
    <release version="5.0.0" date="2021-04-12"/>
    <release version="1.40.1" date="2021-02-22"/>
    <release version="1.40.0" date="2021-02-17"/>
    <release version="1.39.6" date="2021-01-20"/>
    <release version="1.39.5" date="2021-01-13"/>
    <release version="1.39.4" date="2020-12-17"/>
    <release version="1.39.3" date="2020-12-16"/>
    <release version="1.39.2" date="2020-12-10"/>
    <release version="1.38.2" date="2020-11-23"/>
    <release version="1.38.1" date="2020-11-16"/>
    <release version="1.37.3" date="2020-11-04"/>
    <release version="1.37.2" date="2020-10-21"/>
    <release version="1.37.1" date="2020-10-15"/>
    <release version="1.36.3" date="2020-09-25"/>
    <release version="1.36.2" date="2020-09-24"/>
    <release version="1.36.1" date="2020-09-11"/>
    <release version="1.35.1" date="2020-09-03"/>
    <release version="1.34.5" date="2020-08-05"/>
    <release version="1.34.4" date="2020-07-15"/>
    <release version="1.34.3" date="2020-06-26"/>
    <release version="1.34.2" date="2020-06-11"/>
    <release version="1.34.1" date="2020-05-16"/>
    <release version="1.33.4" date="2020-04-28"/>
    <release version="1.33.1" date="2020-04-15"/>
    <release version="1.33.0" date="2020-04-08"/>
    <release version="1.32.3" date="2020-03-26"/>
    <release version="1.32.1" date="2020-03-07"/>
    <release version="1.32.0" date="2020-03-05"/>
    <release version="1.31.0" date="2020-02-10"/>
    <release version="1.30.1" date="2020-02-04"/>
    <release version="1.30.0" date="2020-01-25"/>
    <release version="1.29.6" date="2020-01-17"/>
    <release version="1.29.4" date="2020-01-15"/>
    <release version="1.29.3" date="2019-12-20"/>
    <release version="1.29.2" date="2019-12-19"/>
    <release version="1.29.0" date="2019-12-05"/>
    <release version="1.28.0" date="2019-11-14"/>
    <release version="1.27.4" date="2019-10-11"/>
    <release version="1.27.3" date="2019-09-26"/>
    <release version="1.27.2" date="2019-09-07"/>
    <release version="1.27.1" date="2019-09-06"/>
    <release version="1.26.2" date="2019-08-16"/>
    <release version="1.26.1" date="2019-08-14"/>
    <release version="1.26.0" date="2019-08-13"/>
    <release version="1.25.3" date="2019-06-28"/>
    <release version="1.25.2" date="2019-06-26"/>
    <release version="1.25.1" date="2019-06-01"/>
    <release version="1.25.0" date="2019-05-31"/>
    <release version="1.24.1" date="2019-04-18"/>
    <release version="1.24.0" date="2019-04-17"/>
    <release version="1.23.2" date="2019-03-29"/>
    <release version="1.23.1" date="2019-03-27"/>
    <release version="1.23.0" date="2019-03-21"/>
    <release version="1.22.0" date="2019-02-21"/>
    <release version="1.21.2" date="2019-02-12"/>
    <release version="1.21.1" date="2019-02-09"/>
    <release version="1.21.0" date="2019-02-06"/>
    <release version="1.20.0" date="2019-01-17"/>
    <release version="1.19.0" date="2018-12-10"/>
    <release version="1.18.1" date="2018-11-27"/>
    <release version="1.18.0" date="2018-11-15"/>
    <release version="1.17.3" date="2018-11-01"/>
    <release version="1.17.2" date="2018-10-29"/>
    <release version="1.17.1" date="2018-10-25"/>
    <release version="1.17.0" date="2018-10-23"/>
    <release version="1.16.3" date="2018-10-16"/>
    <release version="1.16.2" date="2018-09-21"/>
    <release version="1.16.1" date="2018-09-18"/>
    <release version="1.16.0" date="2018-09-05"/>
    <release version="1.15.5" date="2018-08-16"/>
    <release version="1.15.4" date="2018-08-11"/>
    <release version="1.15.0" date="2018-08-06"/>
    <release version="1.14.4" date="2018-07-21"/>
    <release version="1.14.1" date="2018-07-14"/>
    <release version="1.13.0" date="2018-06-22"/>
    <release version="1.12.0" date="2018-06-01"/>
    <release version="1.11.0" date="2018-05-15"/>
    <release version="1.10.1" date="2018-05-11"/>
    <release version="1.9.0" date="2018-05-01"/>
    <release version="1.8.0" date="2018-04-25"/>
    <release version="1.7.1" date="2018-04-13"/>
    <release version="1.7.0" date="2018-04-12"/>
    <release version="1.6.0" date="2018-03-14"/>
    <release version="1.5.2" date="2018-03-02"/>
    <release version="1.5.1" date="2018-03-01"/>
    <release version="1.3.0" date="2018-01-31"/>
    <release version="1.2.0" date="2018-01-24"/>
    <release version="1.1.0" date="2017-12-20"/>
    <release version="1.0.41" date="2017-12-07"/>
    <release version="1.0.40" date="2017-12-05"/>
    <release version="1.0.39" date="2017-11-22"/>
    <release version="1.0.38" date="2017-11-15"/>
    <release version="1.0.37" date="2017-11-08"/>
    <release version="1.0.35" date="2017-11-01"/>
  </releases>
  <content_rating type="oars-1.1">
    <content_attribute id="violence-cartoon">none</content_attribute>
    <content_attribute id="violence-fantasy">none</content_attribute>
    <content_attribute id="violence-realistic">none</content_attribute>
    <content_attribute id="violence-bloodshed">none</content_attribute>
    <content_attribute id="violence-sexual">none</content_attribute>
    <content_attribute id="violence-desecration">none</content_attribute>
    <content_attribute id="violence-slavery">none</content_attribute>
    <content_attribute id="violence-worship">none</content_attribute>
    <content_attribute id="drugs-alcohol">none</content_attribute>
    <content_attribute id="drugs-narcotics">none</content_attribute>
    <content_attribute id="drugs-tobacco">none</content_attribute>
    <content_attribute id="sex-nudity">none</content_attribute>
    <content_attribute id="sex-themes">none</content_attribute>
    <content_attribute id="sex-homosexuality">none</content_attribute>
    <content_attribute id="sex-prostitution">none</content_attribute>
    <content_attribute id="sex-adultery">none</content_attribute>
    <content_attribute id="sex-appearance">none</content_attribute>
    <content_attribute id="language-profanity">none</content_attribute>
    <content_attribute id="language-humor">none</content_attribute>
    <content_attribute id="language-discrimination">none</content_attribute>
    <content_attribute id="social-chat">intense</content_attribute>
    <content_attribute id="social-info">none</content_attribute>
    <content_attribute id="social-audio">intense</content_attribute>
    <content_attribute id="social-location">none</content_attribute>
    <content_attribute id="social-contacts">intense</content_attribute>
    <content_attribute id="money-purchasing">none</content_attribute>
    <content_attribute id="money-gambling">none</content_attribute>
  </content_rating>
  <provides>
    <id>org.signal.Signal</id>
  </provides>
  <update_contact>b@bpiotrowski.pl</update_contact>
</component>
